##### experimental::coro::async_resume (1 of 2 overloads)

Resume the coroutine.

    template<
        typename CompletionToken>
    requires std::is_void_v< input_type > auto async_resume(
        CompletionToken && token);

###### Parameters

token

  The completion token of the async resume.

###### Attention

Calling an invalid coroutine with a noexcept signature is undefined behaviour.

###### Remarks

This overload is only available for coroutines without an input value.